Subject: [Pce] WG Last Call of draft-ietf-pce-pcep-inter-domain-p2mp-procedures

From: Julien Meuric <[email-masked]>
Date: Tue, 21 May 2013 10:42:43 +0200

Hi all.

This message ignites a two-week period to collect feedback on 
draft-ietf-pce-pcep-inter-domain-p2mp-procedures-04. Please send your 
comments on the document to the PCE mailing list by Tuesday June 4, noon 
UTC.

Regards,

JP & Julien